module.exports = {

    // venta
    'jugada': 'Jugada',
    'loteria': 'Lotería',
    'monto': 'Monto',
    'quiniela': 'Quiniela',
    'pale': 'Palé',
    'tripleta': 'Tripleta',
    'spale': 'Super Palé',

    // login
    'invalid_pass': 'Clave incorrecta!',

    // venta
    'invalid_jugada': 'La jugada no es válida.',
    'invalid_loteria': 'La lotería no es válida.',
    'invalid_monto': 'El monto no válido.',

    'query_error': 'Ocurrió un error al procesar la consulta',
    'invalid_connection': 'Conexión no válida. Intente reconectarse nuevamente',
    'invalid_vendedor': 'Conexión vendedor no válida. Intente reconectarse nuevamente',
    'invalid_code': 'Código incorrecto',
    'invalid_barcode': 'Código de barra incorrecto',

    'invalid_lottery_code': 'No se encuentra la lotería con el código: {0}',

    'ticket_sin_jugadas': 'El ticket aparece sin jugadas',
    'ticket_invalido': 'El ticket no es válido',
    'ticket_telefono_invalido': 'El número del contacto no es válido',
    'ticket_previamente_anulado': 'Este ticket ya estaba anulado',
    'ticket_no_cancelable': 'El ticket no puede ser cancelado',
    'ticket_terminal_invalido': 'El ticket no fue jugado en este terminal',
    'ticket_cancelar_success': 'Ticket anulado correctamente',
    'ticket_cancelar_error': 'Ocurrió un error al cancelar el ticket',

    'ticket_pagar_success': 'Ticket pagado correctamente',
    'ticket_pagar_error': 'Ocurrió un error al pagar el ticket',
    'ticket_pagar_error_cancelado': 'El ticket está cancelado',
    'ticket_pagar_error_pendiente': 'El ticket está pendiente',
    'ticket_pagar_error_perdedor': 'El ticket no está premiado',

    'ticket_combinar_bad_numbers': 'Los números digitados no son válidos',
    'ticket_combinar_bad_loterias': 'La lotería no es válida',

    'terminal_registrado': "Equipo agregado",
    'terminal_existe': 'Este equipo ya existe',
    'terminal_register_error': 'Ocurrió un error al agregar el equipo',
    'terminal_desactivado': 'Equipo no disponible',

    'device_existe': 'Este terminal ya existe',
    'device_desactivado': 'Equipo no disponible',
    'device_desconocido': 'No se reconoce el equipo',

    'vendedor_desconocido': 'No se reconoce el usuario. Cierre la aplicación y entre nuevamente.',
    'vendedor_desactivado': 'Usuario no disponible',
    'vendedor_desconectado': 'El vendedor no está conectado',

    'jugada_invalida': 'La jugada es incorrecta. \nTipo de jugada: {0}',
    'jugada_loteria_invalida': 'La lotería con el código {0} no es válida',
    'jugada_loteria_inactiva': 'La lotería {0} no está disponible',
    'jugada_loterias_colision': 'Loterías {0} y {1} no pueden estar juntas en el mismo ticket',
    'jugada_loteria_cerrada': 'Lotería {0} cerrada',
    'jugada_loteria_dia_inactivo': 'La lotería {0} está cerrada para el día de hoy',
    'jugada_numero_bloqueado': 'Número no disponible: {0} \nEn la lotería: {1}',
    'jugada_limite_alcanzado_quiniela': 'Se ha llegado al límite de apuestas para quiniela: {0} \nEn la lotería: {1} \nBalance disponible: {2}',
    'jugada_limite_alcanzado_pale': 'Se ha llegado al límite de apuestas para palé: {0} \nEn la lotería: {1} \nBalance disponible: {2}',
    'jugada_limite_alcanzado_spale': 'Se ha llegado al límite de apuestas para super palé: {0} \nEn la lotería: {1} \nBalance disponible: {2}',
    'jugada_limite_alcanzado_tripleta': 'Se ha llegado al límite de apuestas para tripleta: {0} \nEn la lotería: {1} \nBalance disponible: {2}',

    'printer_invalido': 'El printer seleccionado no es válido',
    'printer_existe': 'Este printer ya está vinculado a un terminal',
    'printer_agregado': 'Printer agregado correctamente',
    'printer_register_error': 'Ocurrió un error al agregar el equipo',

    'unknow_empresa': 'Código de empresa desconocido',
    'login_no': 'Clave incorrecta',

    'notify_app_time_active': 'Esta notificación fue enviada recientemente. Espere 1 minuto para volver a enviarla.',
    'notify_app_success': 'Notificación enviada',
    'notify_app_msg': '{0}\n{1} solicita que le llamen urgentemente!',

    'cambio_clave_bad_format': 'La nueva clave debe tener 4 dígitos',
    'cambio_clave_actual_incorrecta': 'La clave ingresada es incorrecta',
    'cambio_clave_nueva_confirm_incorrecta': 'La confirmación de clave es incorrecta',
    'cambio_clave_success': 'Clave modificada!',


    // general
    'info': 'Info',
    'msg_new': 'Ha recibido un nuevo mensaje',
    'intent_failed': 'Failed to start external application.',
    'data_saved': 'Datos guardados correctamente',
    'loading': 'Cargando...',
    'sending': 'Enviando...',
    'connecting': 'Conectando...',
    'consultando': 'Consultando...',
    'updating': 'Instalando actualizaciones...',
    'error': 'Error',
    'success': 'Realizado',
    'no_internet': '"No hay conexión a internet',
    'yes': 'SI',
    'no': 'NO',
    'ok': 'OK',
    'copy': 'Copiar',
    'print': 'Imprimir',
    'close': 'Cerrar',
    'accept': 'Aceptar',
    'cancel': 'Cancelar',
    'save': 'Guardar',
    'send': 'Enviar',
    'section': 'Sección',
    'refresh': 'Actualizar',
    'search': 'Buscar...',
    'delete': 'Eliminar',
    'edit': 'Modificar',
    'balance': 'Balance',
    'exit_confirm': '¿Desea cerrar la App?',
    'permissions_required': 'Necesita aceptar todos los permisos para acceder a este contenido.',
    'downloading': 'Descargando..',
    'registro_modificado': 'Registro modificado!',
    'registro_eliminado': 'Registro eliminado!',
    'data_process_error': 'Ocurrió un error al procesar los datos',
    'contacto_agregado': 'Contacto agregado!',
    'contact_name': 'Nombre',
    'contact_phone': 'Teléfono',
    'sms_enviado_title': 'Mensaje enviado!',
    'sms_enviado_text': 'El mensaje se ha enviado al número: ',
    'contact_ticket_actualizado_title': 'Contacto actualizado!',
    'contact_ticket_actualizado_text': 'Se ha actualizado el contacto vinculado al ticket: ',

    'symbol_money': '$',
    'vendedor': 'Vendedor',
    'filter': 'Filtrar',
    'copy': 'Copiar',
    'fecha': 'Fecha',
    'ticket_no': 'Ticket No:',
    'ticket_code': 'Código',
    'premio': 'Premio',
    'quiniela': 'Quiniela',
    'monto_pale': 'Monto Palé',
    'monto_tripleta': 'Monto Tripleta',
    'confirm': 'Confirmar',
    'app_not_found': 'Aplicación no encontrada',
    'vincular_contacto': 'Vincular contacto',

    // ticketview labels
    'ticketjugada_label_combinacion': 'PR',
    'ticketjugada_label_numero': 'Número',
    'ticketjugada_label_loteria': 'Lotería',
    'ticketjugada_label_monto': 'Valor',



    // seccciones
    'section_name_vender': 'Vender',
    'section_name_combinar': 'Combinar',
    'section_name_anular': 'Anular',
    'section_name_copiar': 'Copiar',
    'section_name_pagar': 'Pagar',
    'section_name_cuadre': 'Cuadre',
    'section_name_sorteos': 'Sorteos',
    'section_name_tickets': 'Tickets',
    'section_name_balance': 'Balance',
    'section_name_config': 'Configuración',
    'section_name_exit': 'Salir',
    'section_name_about': 'Info',
    'section_name_notify': 'Notificaciones',

    <!-- login -->
    'login': 'Entrar',
    'login_invalid_password': 'Ingrese su clave',
    'login_failed': 'Datos incorrectos',
    'login_validando': 'Validando...',

    <!-- socket -->
    'socket_not_connected': 'Servidor no conectado',
    'socket_connection_error': 'Error de conexión',


    <!-- setting -->
    'settings_tickets_title': 'OPCIONES AL COPIAR TICKET',
    'settings_tickets_detalle': '',
    'settings_tickets_combinar_loterias_detalle': 'Poder combinar loterías al copiar un ticket',
    'settings_tickets_combinar_loterias_title': 'Combinar loterías',
    'settings_tickets_detectar_loterias_origen_detalle': 'Cuando hay varias loterías en el ticket que vamos a copiar, poder seleccionar a cuáles de esas loterías queremos copiar las jugadas',
    'settings_tickets_detectar_loterias_origen_title': 'Seleccionar loterías de origen',
    'settings_tickets_duplicados_title': 'Detectar duplicados',
    'settings_tickets_duplicados_detalle': 'Detectar cuando hay varias jugadas en el ticket que vamos a copiar',
    'settings_tickets_duplicados_ignorar': 'Ignorar duplicados',
    'settings_tickets_duplicados_copiar': 'Copiar duplicados',
    'settings_tickets_duplicados_sumar': 'Sumar duplicados',
    'settings_tickets_duplicados_preguntar': 'Preguntar',

    <!-- setting server -->
    'settings_server': 'Configurar servidor',
    'settings_server_code': 'Código',
    'settings_server_code_bad': 'Código incorrecto',
    'settings_server_code_ok': 'Servidor configurado',
    'settings_server_need': 'Servidor no configurado',

    <!-- modal config -->
    'config_menu_title': 'Configuración',
    'config_menu_theme': 'Diseño',
    'config_menu_ticket_copy': 'Configurar Ticket',
    'config_menu_printer': 'Vincular Impresora',
    'config_menu_update': 'Actualizar App',
    'config_menu_cambio_clave': 'Modificar Clave',
    'config_menu_cambio_appicon': 'App Icono',

    'settings_other_summary': 'Other information',
    'settings_other': 'Other',

    'settings_aboutus_summary': 'Information about our application',
    'settings_aboutus': 'About',

    'settings_rate_summary': 'Help other users enjoy this application',
    'settings_rate': 'Rate this app',

    'settings_billing_summary': 'Manage your In-App purchases',
    'settings_billing': 'In-App Products.',

    <!-- notificaciones -->
    'notify_title': 'Enviar notifación',
    'notify_papel': 'Traerme papel',
    'notify_perdida': 'Traerme la pérdida',
    'notify_llamarme': 'Llamarme',
    'notify_urgente': 'Llamarme urgente!',

    <!-- update -->
    'update_title': 'Actualizar App',
    'update_detalle': 'Hay una actualización disponible. ¿Desea actualizar ahora?',

    <!-- connection dialogs -->
    'dialog_connection_title': 'No connection',
    'dialog_connection_description': 'We can not reach our servers at the moment.\n\nYou can always check you favorites and other items using the menu!',
    'dialog_internet_title': 'No internet',
    'dialog_internet_description': 'You seem to have no internet connection, this app requires internet to get the latest content.\n\nYou can continue to see your favorite/offline items!',

    <!-- printer -->
    'terminal_modal_add': 'Registrar terminal',
    'terminal_modal_add_hint': 'Código de empresa:',

    <!-- printer -->
    'printer_bluetooth_not_available': 'Bluetooth no disponible',
    'printer_bluetooth_disabled': 'El bluetooth está deshabilitado',
    'printer_none_paired': 'No se ha vinculado ningún dispositivo',
    'printer_paired_devices': 'Dispositivos vinculados',
    'printer_scan': 'Buscar dispositivos',
    'printer_scanning': 'Buscando dispositivos...',
    'printer_title_select': 'Seleccionar dispositivo',
    'printer_select_device': 'Seleccione un dispositivo',
    'printer_none_found': 'No se encontraron dispositivos',
    'printer_vincular': 'Vincular Printer',
    'printer_vinculado': 'Printer vinculado!',
    'printer_other_devices': 'Otros Dispositivos',
    'printer_not_paired': 'No se ha vinculado ningún printer',
    'printer_not_connected': 'El printer no está conectado',
    'printer_registrando': 'Registrando Printer',

    <!-- cambio clave -->
    'cambio_clave_title': 'Cambiar contraseña',
    'cambio_clave_actual': 'Clave actual',
    'cambio_clave_nueva': 'Clave nueva',
    'cambio_clave_nueva_confirm': 'Confirmar clave',

    <!-- scanner -->
    'scanner_canceled': 'Escaner cancelado',
    'scanner_code': 'Escanear código',

    <!-- ticket -->
    'ticket_type_all': 'Todos',
    'ticket_type_printer': 'Impresora',
    'ticket_type_sms': 'SMS',
    'ticket_type_none': 'Ninguno',
    'ticket_type_none_contacto': 'Vincular contacto',
    'ticket_type_none_empty_field': 'Escriba el nombre del contacto',
    'ticket_type_none_contacto_agregado': 'Contacto agregado!',
    'ticket_type_none_contacto_modificado': 'Registro modificado!',
    'ticket_type_none_contacto_eliminado': 'Registro eliminado!',
    'ticket_type_none_contacto_error': 'Ocurrió un error al procesar los datos!',
    'ticket_type_sms_contact': 'Seleccionar contacto',
    'ticket_type_sms_empty_field': 'Escriba el nombre del contacto',
    'ticket_type_sms_contacto_agregado': 'Contacto agregado!',
    'ticket_type_sms_contacto_modificado': 'Registro modificado!',
    'ticket_type_sms_contacto_eliminado': 'Registro eliminado!',
    'ticket_type_sms_contacto_invalid': 'Número de teléfono incorrecto',
    'ticket_type_sms_contacto_error': 'Ocurrió un error al procesar los datos',

    'ticket_modal_anular': 'Anular ticket',
    'ticket_modal_anular_hint': 'Ticket No:',
    'ticket_modal_anular_codigo': 'Escriba el código',
    'ticket_modal_anular_codigo_hint': 'Código:',

    'ticket_modal_pagar': 'Pagar ticket',
    'ticket_modal_pagar_hint': 'Ticket No:',
    'ticket_modal_pagar_codigo': 'Escriba el código',
    'ticket_modal_pagar_codigo_hint': 'Código:',

    'ticket_modal_copiar': 'Copiar ticket',
    'ticket_modal_copiar_hint': 'Ticket No.',

    'ticket_modal_copiar_duplicado_titulo': 'Números duplicados',
    'ticket_modal_copiar_duplicado_op_ignorar': 'Eliminar duplicados',
    'ticket_modal_copiar_duplicado_op_sumar': 'Sumar duplicados',
    'ticket_modal_copiar_duplicado_op_copiar': 'Copiar duplicados',

    'ticket_invalid_numero': 'El número no es válido',
    'ticket_invalid_loteria': 'La lotería no es válida',
    'ticket_invalid_valor': 'El valor no es válido',

    'ticket_sin_jugadas': 'No tiene jugadas',
    'ticket_write': 'Escriba el número de ticket',
    'ticket_sending': 'Enviando ticket...',
    'ticket_already_canceled': 'Este ticket ya ha sido cancelado',
    'ticket_cannot_cancel': 'El ticket no puede ser cancelado',
    'ticket_not_found': 'El ticket solicitado no existe',
    'ticket_invalido': 'El ticket no es válido',
    'ticket_terminal_invalido': 'El ticket no fue jugado en este terminal',
    'ticket_codigo_invalido': 'El código no es válido',
    'ticket_barcode_invalido': 'Código no válido',
    'ticket_estatus_pendiente': 'Ticket pendiente',
    'ticket_estatus_ganador': 'Ticket ganador!',
    'ticket_estatus_cancelado': 'El ticket fue anulado',
    'ticket_estatus_perdedor': 'Este ticket no tiene premios',
    'ticket_jugada_invalida': 'El ticket tiene una jugada no válida',
    'ticket_copiar_cambiar_loteria': 'Copiar y cambiar loterías',
    'ticket_numero': 'Número de ticket',
    'ticket_barcode': '"Código de barra',
    'ticket_fijar_loter': '¿Fijar lotería?',
    'ticket_fijar_monto': '¿Fijar monto?',
    'ticket_eliminar_jugada_preguntar': '¿Eliminar jugada?',
    'ticket_exit_venta': 'Tiene jugadas pendientes. \n¿Desea eliminarlas?',
    'ticket_no_whatsapp': 'Whatsapp no está instalado en este dispositivo',
    'ticket_send_whatsapp_error': 'Ocurrió un error al enviar el archivo',

    <!-- combinar numeros -->
    'combinar_numeros_numeros': 'Digite los números',
    'combinar_numeros_jugadas': 'Indique las jugadas',
    'combinar_numeros_loterias': 'Datos guardados correctamente',
    'combinar_numeros_quiniela': 'Monto quiniela',
    'combinar_numeros_pale': 'Monto palé',
    'combinar_numeros_tripleta': 'Monto tripleta',
    'combinar_numeros_spale': 'Monto super palé',
    'combinar_numeros_combinaciones': 'Indique las jugadas',

    'update_no_external_storage': 'No se ha encontrado memoria externa para instalar la aplicación',
    'update_bad_apk': 'Error al realizar actualización. No se encuentra el instalador',
    'update_not_available': 'No hay actualizaciones disponibles',

    <!--  modals -->
    'ticket_anular': 'Cancelar ticket',
    'ticket_copiar': 'Copiar ticket',
    'ticket_pagar': 'Pagar ticket',
    'add_terminal': 'Agregar terminal',
    'invalid_command': 'Instrucción no válida',

    <!-- app icon -->
    'app_icon_changed_title': 'Icono modificado',
    'app_icon_changed_text': 'Se ha eliminado el ícono anterior y se ha creado uno nuevo',

    <!-- menu config -->
    'op_config_printer': 'Vincular Immpresora',
    'op_config_pass': 'Modificar Clave',
    'op_config_theme': 'Diseño',
    'op_config_config': 'Configuración',
};