var Jugadas = function() {

    var jugadas = [];

    var reset = function() {
        jugadas = [];
    }

    var add = function(jugada) {
        jugadas.push(jugada);
    }

    var remove = function(position) {
        jugadas.splice(position, 1);
    }

    var get = function(position) {
        return jugadas[position];
    }

    var getAll = function () {
        return jugadas;
    }

    var size = function() {
        return jugadas.length;
    }

    var totalMonto = function() {
        var total = 0;
        for (var i=0; i<jugadas.length; i++) {
            total += jugadas[i].getValor2();
        }
        return total;
    }

    //----------------------------------------------------------------------------------------------
    var existe = function(j) {

        var result = null;

        for (var i=0; i<jugadas.length; i++) {
            var jugada = jugadas[i];

            if  (jugada.getLoteria() == j.getLoteria()) {
                if (jugada.getNumero() == j.getNumero()) {
                    if (jugada.getJugstr() == j.getJugstr()) {
                        result = jugada;
                        break;
                    }
                }
            }
        }

        return result;
    }

    return {
        reset: reset,
        add: add,
        remove: remove,
        get: get,
        getAll: getAll,
        size: size,
        totalMonto: totalMonto,
        existe: existe,

        QUINIELA: "QN",
        PALE: "PL",
        SUPER_PALE: "SP",
        TRIPLETA: "TR",
        CASH3_STRAIGHT: "CS",
        CASH3_BOX: "CB",
        PLAY4_STRAIGHT: "PS",
        PLAY4_BOX: "PB",
        BORLETTE: "BO",
        MARIAGE: "MA",
        LOTO3: "L3",
        LOTO4: "L4",
        LOTO5: "L5",
        LOTO6: "L6",
    }
}();