'use strict';

var api = {

	CATCH_ERROR: function (data) {

	},

	CONNECT: function (data) {
        Server.onConnect(data);
	},

	REGISTER_DEVICE: function (data) {
        ui.loadingStop();
        Empresa.registerDeviceResult(data);
	},

	LOGIN: function (data) {
        ui.loadingStop();
		try {
            LoginActivity.onResult(data);
		}
		catch(err) {
			console.error(err);
		}
	},

    AUTOLOGIN: function (data) {
        ui.loadingStop();
        try {
            LoginActivity.onAutoLoginResult(data);
        }
        catch(err) {
            console.error(err);
        }
    },

	TOUCH_VENDEDOR: function (data) {
		Vendedor.touch(data.data);
	},

    TOUCH_TERMINAL: function (data) {
        Vendedor.touchTerminal(data.data);
    },

    VENDER: function (data) {
        try {
            VentaActivity.venderResult(data);
        }
        catch(err) {
            console.error(err);
        }
    },

	COPIAR: function (data) {
		try {
            VentaTicket.copyResult(data);
		}
		catch(err) {
			console.error(err);
		}
	},

    ANULAR: function (data) {
        try {
            VentaTicket.cancelResult(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    ANULAR_CODIGO: function (data) {
        try {
            VentaTicket.cancelCodeResult(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    PAGAR: function (data) {
        try {
            VentaTicket.payResult(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    PAGAR_CODIGO: function (data) {
        try {
            VentaTicket.payCodeResult(data);
        }
        catch(err) {
            console.error(err);
        }
    },

	TICKETS: function (data) {
		try {
			TicketsActivity.onData(data);
		}
		catch(err) {
			console.error(err);
		}
	},

	TICKETJUGADAS: function (data) {
		try {
			TicketsActivity.onDataJugadas(data);
		}
		catch(err) {
			console.error(err);
		}
	},

    ANULAR_BARCODE: function (data) {
        try {
            TicketsActivity.onResultRequestVoid(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    COMBINAR: function (data) {
        try {
            VentaTicket.combinarResult(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    SORTEOS: function (data) {
        try {
            SorteosActivity.onData(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    CUADRE: function (data) {
        ui.loadingStop();
        try {
            CuadreActivity.onData(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    TOUCH_LOTERIA: function (data) {
        try {
            Loterias.touch(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    TOUCH_EMPRESA: function (data) {
        try {
            Empresa.touch(data);
        }
        catch(err) {
            console.error(err);
        }
    },

    PIN: function () {
        try {
            Server.send({"action": packet.PIN});
        }
        catch(err) {
            console.error(err);
        }
	}
}